{
  "name": "@hub-me/config",
  "version": "0.0.1",
  "description": "All configuration for projects",
  "main": "index.js",
  "author": "BossaBox",
  "license": "MIT",
  "private": true,
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^4.22.0",
    "@typescript-eslint/parser": "^4.22.0",
    "eslint": "^7.25.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-config-standard": "^16.0.2",
    "eslint-import-resolver-typescript": "^2.4.0",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-import-helpers": "^1.1.0",
    "eslint-plugin-jest": "^24.3.6",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-promise": "^4.3.1",
    "eslint-plugin-react": "^7.23.2",
    "eslint-plugin-security": "^1.4.0",
    "prettier": "^2.2.1"
  }
}
